<?
include "wm.inc";

$ourpurse = Z397996813554; 
srand((double)microtime()*1000000);
$trn_id  = rand(1, 100000000000000);
$wmpurse = Z788810927713; 
$amount    = "0.01";
$dsc     = "Тестированье мгновенных выплат";
list($wmtrn_n, $err) = TransCreate($ourpurse, $wmpurse, $amount, $trn_id, $dsc);
echo $err;



?>